import { Component } from '@angular/core';

@Component({
  selector: 'svg-email',
  template: `
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="16"
      height="16"
      viewBox="0 0 16 16"
      fill="none"
    >
      <path
        d="M13.2746 3.2002H2.72461C2.10506 3.2002 1.59961 3.7051 1.59961 4.3252V11.8252C1.59961 12.4432 2.10281 12.9502 2.72461 12.9502H13.2746C13.8926 12.9502 14.3996 12.447 14.3996 11.8252V4.3252C14.3996 3.7072 13.8964 3.2002 13.2746 3.2002ZM13.1193 3.9502L8.02346 9.04602L2.88358 3.9502H13.1193ZM2.34961 11.6699V4.47692L5.96158 8.05792L2.34961 11.6699ZM2.87993 12.2002L6.49418 8.58595L7.76061 9.8415C7.90721 9.98685 8.14378 9.98637 8.28978 9.84034L9.52461 8.60552L13.1193 12.2002H2.87993ZM13.6496 11.6699L10.0549 8.0752L13.6496 4.4805V11.6699Z"
        fill="#9EADC5"
      />
    </svg>
  `,
})
export class SvgEmailComponent {}
